Zum Inhalt springen

MediaWiki:Pivot.css: Unterschied zwischen den Versionen

Aus Personalsachbearbeitung
Die Seite wurde neu angelegt: „make the main page subheaders solid bars: .subheader { background: #517398; color: #fff; text-align: center; padding: .5em; }“
 
Keine Bearbeitungszusammenfassung
 
(20 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 1: Zeile 1:
/* make the main page subheaders solid bars */
/* make the main page subheaders solid bars */
.subheader {
.subheader {
     background: #517398;
     background:#517398;
     color: #fff;
     color: #fff;
     text-align: center;
     text-align: center;
     padding: .5em;
     padding: .5em;
}
.subheaderELKB {
    background:purple;
    color: #fff;
    text-align: center;
    padding: .5em;
}
/* … ausblenden */
.toc {
  display: none;
}
}

Aktuelle Version vom 23. Februar 2019, 17:37 Uhr

/* make the main page subheaders solid bars */
.subheader {
    background:#517398;
    color: #fff;
    text-align: center;
    padding: .5em;
}

.subheaderELKB {
    background:purple;
    color: #fff;
    text-align: center;
    padding: .5em;
}

/* … ausblenden */
 .toc {
  display: none;
}